Accessing Custom Field values defined as a List
2013-04-09 10:40 - Mohammad Shafiullah

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: REST API Estimated time: 0.00 hour
Target version:

Resolution:

Description

| have added Custom Field under Issues. That field will by default has a list of 10 values (for e.g sub category). How to access all of
them through REST API?

History

#1 - 2013-04-10 05:27 - Toshi MARUYAMA
- Category changed from Issues to REST API

#2 - 2013-04-16 10:24 - Mohammad Shafiullah

Any suggestions please?

#3 - 2013-04-16 12:58 - Filou Centrinov

You mean how to receive the list of 10 values which haven't been set necessarily in an issue? Now it's not possible. This might be a future feature.
